package com.ruoyi.xq.enums.common;

import lombok.Getter;

@Getter
public enum TraceIdEnum {
    WITHDRAW("WT","提现"),
    VIP("VT","VIP"),
    WX_TRANS("XT","微信"),
        ;
    private final String code;
    private final String text;

    TraceIdEnum(String code, String text) {
        this.code = code;
        this.text = text;
    }
}
